This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 860590 - Out of sync clock causes services to be unhappy (XXX) but no error message anywhere.
Out of sync clock causes services to be unhappy (XXX) but no error message an...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: openstack-nova (Show other bugs)
18
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Xavier Queralt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-26 05:08 EDT by Jaroslav Henner
Modified: 2014-06-18 03:00 EDT (History)
16 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:19:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Henner 2012-09-26 05:08:43 EDT
Description of problem:
When having two machines with clock that differs by 2 hours from each other, all services are started fine, no error message in any log, but

# nova-manage service list
nova-compute     node-01.lithium.rhev.lab.eng.brq.redhat.com nova             enabled    XXX   2012-09-26 08:54:03

After syncing the time
nova-compute     node-01.lithium.rhev.lab.eng.brq.redhat.com nova             enabled    :-)   2012-09-26 08:59:26


Version-Release number of selected component (if applicable):
openstack-nova-2012.2-0.9.rc1.fc18.noarch

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
compute service unhappy, no message about this in logs

Expected results:
compute service unhappy, ERRROR log message

Additional info:
Comment 1 Fedora Admin XMLRPC Client 2013-12-16 11:21:15 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora End Of Life 2013-12-21 03:57:16 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 07:20:01 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.